@charset "utf-8";
*{margin:0px;
   padding:0px;}

#wrapper {
	display: block;
	margin:0 auto;
	height: auto;
	width: 980px;
}

.all{
     font-size:14px;
	 font-family:Verdana;
	 line-height:18px;
	 text-decoration:none;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:justify;}
	 
.white{font-family:Verdana, Geneva, sans-serif;
font-size:20px;
text-decoration:none;
color:rgb(255,255,255);
padding-left:5px;}

.black{
     font-size:18px;
	 font-family:Verdana;
	 line-height:18px;
	 text-decoration:none;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:justify;
	 color:#2A1F00;}
	 
	 .head {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#cf0933;
	line-height: 20px;
	text-decoration:none;
}

.head1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-decoration:none;
}
.head2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#cf0933;
	font-weight:bold;
}
.details {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height: 20px;
	text-decoration:none;
}
.details:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#f1fa02;
	line-height: 20px;
	text-decoration:none;
}
.line {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
 
.bodytext
{
	font: normal 14px Tahoma;
	color: #5d5d5d;
	letter-spacing:0.1em;
	line-height: 160%;
	padding-left: 2px;

} 

 
 

.bodyhead
{
	font-family: 'Glegoo', serif;
	font-size:18px;
	font-weight:bold;
	color: #c60e00;
	line-height: 140%;
	text-align:justify;

} 


.pagetitle
{
	color: #106d9f;
	font: 20pt  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-left: 5px;
} 


.pagetitle1
{
	color:rgb(255,0,0);
	font: 18pt  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-left:5px;
}


 

a.topgraylinks{
	font: 16px Tahoma;
	color:#00509F;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 170%;


}

a.topgraylinks:hover {
	font: 16px Tahoma;
	text-decoration: none;
	text-transform: uppercase;
	color: #d7251d;
	
		line-height: 170%;

}
 
 
td.menuon  { background-color: #e50000; 
}

td.menuon a  {
	 color: #fff; 
font-family: 'Jockey One', sans-serif;
	font-size: 17px;
	text-decoration: none;
	margin-left:35px;
  }
  
td.menuoff {  color: #5f5f5f;
} 

td.menuoff a  {
	 color: #5f5f5f;
font-family: 'Jockey One', sans-serif;
	font-size: 17px;
	text-decoration: none;
	margin-left:25px;
	-webkit-transition:color 1s ease-out;
  }
  
 
   
  
a.linkgeneral{
	font: 14px Tahoma;
	color: #25638f;
	text-decoration: none;
	line-height: 170%;


}

a.linkgeneral:hover {
	font: 14px Tahoma;
	text-decoration: none;
	color: #317D84;
	  
	border-bottom-width: 5px;
	border-bottom-style: dashed;
	border-bottom-color:  #ACCB5D;
	line-height: 170%;

}

a.midgid{
	font: 11px Tahoma;
	color: white;
	text-decoration: none;
	text-align:center;

}

a.midgid:hover {
	font: 11px Tahoma;
	color: #000000;
	text-decoration: none;
}

 

a.topwhite{
	font: bold 11px Tahoma;
	color: #fff;
	text-decoration: none;

}

a.topwhite:hover {
	font: bold 11px Tahoma;
 	color: #AEF40B;
	text-decoration: none;

 

}

.image{
  	background: #FAFAFA;
    border: 1px solid #E4E4E4;
	padding: 8px;
	margin:   5px 10px 15px 6px;
	
 
}

.image:hover{
  	background: #f0f0f0;
    border: 1px solid #aeaeae;
 
 
}

 

 

 
 
#services li {
	width: 410px;
	background-color:#f6f6f6;
border: 1px #ededed solid;
	margin-right: 15px;
 	float: left;
	list-style-type: none;
font: normal 14px Tahoma;
	color: #757575;
	letter-spacing:0.1em;
	text-align:left;
	line-height:22px;
	color: #616160;
	text-align:justify;
}

#services li a{
 
font: bold 14px Tahoma;
	color: #413d8c;
	letter-spacing:0.1em;
	text-decoration:none;
	line-height:35px;

}


#services li:hover .bodyhead
{ 	color: #000000; }  

#services li:hover 
{ 	color: #28427c;
border: 1px #dadada solid; }  

#services li:hover a
{ 	color: #df1a00; }  



 ul.k{list-style-type:none;}
 
 li.k{float:left;
 padding-left:50px;}
 
 
 .nav{font-family:Verdana, Geneva, sans-serif;
       color:#FFFFFF;
	   font-size:14px;
	   text-decoration:none;}
	   
 .nav:hover{font-family:Verdana, Geneva, sans-serif;
       color:#FFFFFF;
	   font-size:14px;
	   text-decoration:none;}	   
	   

.readmore{font-family:Verdana, Geneva, sans-serif;
           color:#FFFFFF;
		   padding-top:2px;
		   background-color:rgb(255,0,0);
		   font-size:14px;}
		   
.readmore:hover{font-family:Verdana, Geneva, sans-serif;
           color:#FFFFFF;
		   padding-top:2px;
		   background-color:rgb(255,100,100);font-size:14px;}